 
.after__con {
    display:block;
    padding-inline:30px;position:relative;
    z-index:1;
    max-width:715px;
    text-align:start
}

.after__con>.-widget-after-intro-h1>c--color {
    color:var(--uicolor);
    margin-inline-start:10px}

.-intro--items {
    display:flex;
    text-align:center;
    position:relative;
    z-index:1;
    justify-content:space-between;
}

.-after-image {
    display:flex;
    position:relative;
    min-width:max-content;
    border-radius:var(--largeradius);
}

 
.-after-image::after {
    top:67px;
    transform:rotate(43deg) translateX(0)
}

.lists-stylaft {
    width:46%;
    background:#fff;
    padding:9px;
    border-radius:19px;
    margin-inline-end:15px;transition:.4s
}

.first--iaftmage::before {
    content:"";
    position:absolute;
    top:128px;
    right:-107px;
    border-top:107px solid transparent;
    /* border-right:107px solid var(--uicolor-2); */
    /* border-bottom:107px solid transparent; */
    border-radius:50%;
    width:200px;
    height:93px;
    background:var(--uicolor);
    z-index:-1;
}

.lists-con {
    font-size:16px;
    line-height:1.5;
    color:var(--second-text-color);
    position:relative
}

.-YourColor-SingleWidget-Section.-ycwt-after__intro .--in--left--button-title>p>a {
    color:#fff
}

.about_icon {
    color:var(--bg-theme-color2);
    display:flex
}

.about_icon i {
    width:50px;
    height:50px;
    position:relative;
    display:flex;
    font-size:22px;
    font-weight:600;
    transition:.4s;
    margin-bottom:15px;
    color:var(--uicolor-2);
    background:var(--background);
    border-radius:50%;
    padding:11px;
    justify-content:center;
    align-items:center
}

.after__con>.-pp-content {
    font-size:18px;
    line-height:1.6;
    color:var(--second-text-color);
    font-weight:400;
    margin-bottom:30px
}

.about_ltit {
    color:var(--primary-text);
    font-size:21px;
    font-weight:400;
    margin-bottom:10px;
    line-height:1.6
}

.-aftercon-lists {
    flex:1;
    margin-bottom:40px;
    display:flex;
    flex-wrap:wrap;
    align-items:center
}

.URL-BTN>a>span {
    font-size:17px;
    font-weight:400;
    z-index:1
}

.counter {
    position:absolute;
    background:var(--secondarytext);
    color:#fff;
    padding:15px 26px;
    border:1px solid var(--uicolor);
    box-shadow:0 0 0 13px #fff,0 11px 18px 5px #00000026;
    bottom:33px;
    left:33px;
    border-radius:var(--largeradius);
}

.counter_nummer {
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    margin-bottom:9px
}

.counter_nummer span {
    font-size:28px;
    font-family:var(--f-number);
    font-weight:500
}

.counter_nummer i {
    font-size:40px;
    margin-inline-start:12px;color:var(--uicolor)
}

.counter_contaent {
    font-size:21px;
    font-weight:300;
    opacity:.8
}

.after__con .P-content p {
    text-align:start;
    margin-bottom:6px
}

.csd_photo {
    position:absolute;
    bottom:3px;
    right:-168px;
    width:100%;
    border:10px solid #fff;
    box-shadow:0 2px 5px #00000080;
    border-radius:var(--largeradius);
}

.csd_photo img {
    border-radius: 12px;
}

.first--iaftmage {
    border-radius:var(--largeradius);
    overflow:hidden;
    background: var(--dark-color);
    display: flex;
    align-items: center;
    justify-content: center;
    height: 500px;
}


.-ycwt-aftr .-w-h1-title {
    text-align: start;
}

.-ycwt-aftr .deful-URL {
    justify-content: flex-start;
}